@extends('layouts.app')

@section('styles')
@endsection

@section('main-content')
    @include('layouts.sub_banner',['title'=>"Contact","image"=>asset('assets/img/contact_us2.jpg')])
    <!-- Content ================================================== -->
    <div class="container margin_60_35">
        <div class="row" style="padding-left: 15%; padding-right: 10%;">
            <div class="col-md-12 col-sm-12">
                <div class="box_style_2">
                    <h2 style="background: #AE996E" class="inner">Get In Touch</h2>
                    @if(session('message'))
                        <div class="alert alert-success" role="alert">
                            <b>{{session('message')}}</b>
                        </div>
                    @endif
                    @if(session('error'))
                        <div class="alert alert-danger" role="alert">
                            <b>{{session('error')}}</b>
                        </div>
                    @endif
                    <div class="row">
                        <div class="col-md-8">
                            <form action="{{route('contact')}}" method="POST" >
                                @csrf
                                <div class="row">
                                    <div class="col-md-6">
                                        <input type="text" name="first_name" required maxlength="20" class="form-control"
                                               placeholder="First Name" value="{{old('first_name')}}">
                                        <span class="text-danger">{{$errors->first('first_name')}}</span>
                                    </div>
                                    <div class="col-md-6">
                                        <input type="text" required maxlength="20"
                                               name="last_name"
                                               value="{{old('last_name')}}"
                                               class="form-control" placeholder="Last Name">
                                        <span class="text-danger">{{$errors->first('last_name')}}</span>
                                    </div>
                                </div>
                                <br>
                                <div class="row">
                                    <div class="col-md-6">
                                        <input type="tel" required class="form-control" name="phone_number"
                                               value="{{old('phone_number')}}"
                                               placeholder="Phone Number">
                                        <span class="text-danger">{{$errors->first('phone_number')}}</span>
                                    </div>
                                    <div class="col-md-6">
                                        <input type="email" class="form-control" name="email"
                                               value="{{old('email')}}"
                                               required placeholder="E-mail Address">
                                        <span class="text-danger">{{$errors->first('email')}}</span>
                                    </div>
                                </div> <br>
                                <div class="row">
                                    <div class="col-md-12">
                                        <textarea style="height: 100%" required  class="form-control" placeholder="Your message"
                                                  name="message">{{old('message')}}</textarea>
                                        <span class="text-danger">{{$errors->first('message')}}</span>
                                    </div>

                                </div> <br>

                                <button type="submit" class="btn btn-submit" id="send-btn">SEND</button>
                            </form>
                        </div>

                        <div class="col-md-4">

                            <p style="font-size: 10px;">4 Onitolo Road (Old Lawrence Rd) Ikoyi,<br> Lagos, Nigeria</p>
                            <p style="font-size: 10px;">+ 234(1) 277 3560 +234 1 9067154</p>
                            <p style="font-size: 10px;">For Enquiries <br> enquiries@thewheatbakerlagos.com</p>

                        </div>
                    </div>



                </div><!-- End box_style_1 -->
            </div><!-- End col-md-6 -->
        </div>



    </div>
    </div>
    </div><!-- End row -->
    </div><!-- End container -->
    <!-- End Content =============================================== -->
@endsection
@section('scripts')
@endsection
