
@extends('layouts.app')
@section('styles')
    <style>
        .wheat-content h3{
            margin-top:15px;
        }

        .strip_row{
            padding-left: 10%;
            padding-right: 10%;
            align-items: stretch;
        }
        .action_container{
            transform: translateY(50%);
            top:50%;
        }
        .btn_full6{
            transition: all .3s ease-in-out;
        }

        .btn_full6:hover{
            background-color: #AE996E;
            color:#fff;
        }

        .side_box{
            transform: translateY(50%);
        }
        .ls-l.slide_typo
        {

        }
        @media (max-width: 768px)
        {
            .btn_full6{
                margin:0 auto;
                min-width:300px;
            }
            .side_box{
                transform: translateY(0%);
            }
            .action_container{
                padding:15px;
                transform: translateY(0);
                top:0%;
            }
        }

        .strip_row .col-sm-6{
            margin-bottom: 20px;
        }


        @media (max-width: 991px)
        {
            .strip_row{
                padding-left: 0;
                padding-right: 0;
            }
        }
        @media (max-width: 767px) {
            .image-banner{
                order:2;
            }

        }
    </style>
@endsection
@section('main-content')
    <!-- SubHeader =============================================== -->
    <div id="full-slider-wrapper">
        <div id="layerslider" style="width:100%;min-height:40rem;height:500px;">
            <!-- first slide -->
            <div class="ls-slide text-center"  data-ls="slidedelay: 5000; transition2d:5;">
                <img src="{{asset('assets/img/slider 1.jpg')}}" class="ls-bg" alt="Slide background" style="min-height: 400px;">
                <h3 class="ls-l slide_typo" style="top: 53%!important; left: 50%;
                font-size:5.5em;letter-spacing: 6px;
                font-weight:100; "
                    data-ls="offsetxin:0;durationin:2000;delayin:1000;easingin:easeOutElastic;rotatexin:90;
                    transformoriginin:55% bottom 0;offsetxout:0;rotatexout:90;transformoriginout:50% bottom 0;" >
                    Join Our <span style="white-space: pre-line;display: block;margin-top:-10px;"> Family</span>
                    </h3>
                <!-- <p class="ls-l slide_typo_2" style="top:64%; left:50%;" data-ls="durationin:2000;delayin:1000;easingin:easeOutElastic;" >World Class Rewards Designed For You</p> -->
                <!-- <p class="ls-l" style="top:64%; left:50%;" data-ls="durationin:2000;delayin:1300;easingin:easeOutElastic;" ><a href="list_page.html" class="button_intro">REDEEM NOW</a> </p> -->
            </div>
            <!-- second slide -->




        </div>

    </div><!-- End layerslider -->
    <!-- End SubHeader ============================================ -->
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-6 image-banner"  style="padding-left: 0px; padding-right: 0px;">
                <div id="login-modal">
                    <img src="{{asset('assets/img/image 1.jpg')}}"  style="height:auto;
                    min-height: 30em; width:100%;" class="img-responsive" alt="" >

                    </h3>
                </div>


            </div>
            <div class="col-md-6"  style="padding-left: 0px; justify-content: center; background: #AE996E; padding-right: 0px; padding-top: 0px; padding-bottom: 0px;">
                <div id="login-modal2" >
                    <div class="wheat-content">
                        <h3 style="font-family:'Playfair Display', sans-serif; font-size: 3em; font-weight: 300;">
                            What are Wheatbaker Rewards?
                        </h3>
                        <br>
                        <p>The Wheatbaker rewards program has
                            been specially tailored to acknowledge
                            the loyal patronage of distinguished guests like you.</p>
                        <p>We invite you to become a member of our exclusive family
                            and experience more of our distinctive service.</p>
                    </div>


                </div>

            </div>
        </div>
    </div><!-- End container-fluid  -->
    <!-- Content ================================================== -->
    <!-- Content 2================================================== -->
    <div class="container margin_60">

        <div class="main_title">
            <h3 class="nomargin_top" style="padding-top:0;font-size:4rem;
            font-family:'Playfair Display', sans-serif;"><strong>How it Works</strong></h3>
            <p>
                Easy Steps On How To Redeem Your Rewardz
            </p>
        </div>
        <div class="row strip_row"  >
            <div class="col-md-6 col-sm-6">
                <div class="strip_list wow fadeIn" data-wow-delay="0.1s">
                    <div class="row">
                        <div class="col-md-9 col-sm-7 col-xs-9">
                            <div style="padding-top: 3%;" class="">
                                <img src="{{asset('assets/img/step 1 icon.png')}}" alt="">
                                <div class="type">
                                    <h5 class="step-class">STEP 1</h5>
                                </div>

                            </div>
                        </div>
                        <div class="col-md-3 col-sm-5 col-xs-3">
                            <div class="go_to">
                                <div>
                                    <p class="go_to_class" style="font-size: 90px; margin-top: 0px;padding-top: 0px;">1</p>
                                </div>
                            </div>
                        </div>
                       <div class="col-sm-12">
                           <div class="">
                               <h5><strong>Visit wheat baker Hotel.</strong></h5>
                               <p>Visit wheat baker Hotel location.</p>
                           </div>
                       </div>

                    </div><!-- End row-->
                </div><!-- End strip_list-->
            </div>
            <div class="col-md-6 col-sm-6">
                <div class="strip_list wow fadeIn" data-wow-delay="0.1s">
                    <div class="row">
                        <div class="col-md-9 col-sm-7 col-xs-9">
                            <div style="padding-top: 3%;" class="">
                                <img src="{{asset('assets/img/step 2 icon.png')}}" alt="">
                                <div class="type">
                                    <h5 class="step-class">STEP 2</h5>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3 col-sm-5 col-xs-3">
                            <div class="go_to">
                                <div>
                                    <p class="go_to_class" style="font-size: 90px; margin-top: 0px;padding-top: 0px;">2</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-12">
                            <div class="">
                                <h4><strong>Meet The Loyalty <br> Officer and Validate.</strong></h4>
                            </div>
                            <p>Inform the staff of your intention to redeem and provide your membership ID.
                                The staff checks your account and confirm the availability of the rewards chosen.
                            </p>
                        </div>
                    </div><!-- End row-->
                </div><!-- End strip_list-->
            </div>
            <div class="col-md-6 col-sm-6">
                <div class="strip_list wow fadeIn" data-wow-delay="0.1s">
                    <div class="row">
                        <div class="col-md-9 col-sm-7 col-xs-9">
                            <div style="padding-top: 3%;" class="">
                                <img src="{{asset('assets/img/step 3 icon.png')}}" alt="">
                                <div class="type">
                                    <h5 class="step-class">STEP 3</h5>
                                </div>

                            </div>
                        </div>
                        <div class="col-md-3 col-sm-5 col-xs-3">
                            <div class="go_to">
                                <div>
                                    <p class="go_to_class" style="font-size: 90px; margin-top: 0px;padding-top: 0px;">3</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-12 ">
                            <div class="">
                                <h5><strong>Redeem</strong></h5>
                            </div>
                            <p>The staff processes the redemption.</p>
                        </div>
                    </div><!-- End row-->
                </div><!-- End strip_list-->
            </div>
            <div class="col-md-6 col-sm-6">
                <div class="strip_list wow fadeIn" data-wow-delay="0.1s">
                    <div class="row">
                        <div class="col-md-9 col-sm-7 col-xs-9">
                            <div style="padding-top: 3%;" class="">
                                <img src="{{asset('assets/img/step 4 icon.png')}}" alt="">
                                <div class="type">
                                    <h5 class="step-class">STEP 4</h5>
                                </div>

                            </div>
                        </div>
                        <div class="col-md-3 col-sm-5 col-xs-3">
                            <div class="go_to">
                                <div>
                                    <p class="go_to_class" style="font-size: 90px; margin-top: 0px;padding-top: 0px;">4</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-12">
                            <div class="">
                                <h5><strong>Confirmation Email</strong> </h5>
                            </div>
                            <p>Receive confirmation email and your rewards are ready for you.</p>
                        </div>
                    </div><!-- End row-->
                </div><!-- End strip_list-->
            </div>
        </div>
    </div>
    <br><br><br><br>

    <div class="container-fluid">
        <div class="row">

            <div class="col-md-6"  style="padding-left: 0px; background: #332C20; padding-right: 0px; padding-top: 0px; padding-bottom: 0px;">
                <div id="login-modal2">
                    <div style="padding-top: 15%;" class="wheat-content">
                        <h3 style="font-family: 'Playfair Display', serif; font-size: 28px; line-height: 1.4">
                            Wheatbaker Rewards <br>Loyalty Cards
                        </h3>
                        <br>
                        <p style="line-height:1.8;">Receiving your rewards could not be easier.
                            Enrolment is speedy and convenient.
                            Simply enquire at our
                            front desk or email us at loyalty@thewheatbakerlagos.com</p>

                    </div>


                </div>

            </div>
            <div class="col-md-6" style="padding-left: 0px; padding-right: 0px;">
                <div id="login-modal">
                    <img src="{{asset('assets/img/image 2.jpg')}}" class="img-responsive" alt="" >

                </div>


            </div>
        </div>
    </div><!-- End container-fluid  -->
    <div class="container4">
        <img src="{{asset('assets/img/image 3.jpg')}}" alt="" id="login-modal">
        <div class="centered2">
            <h1 style="color: white;letter-spacing: 4px; font-size: 5.5rem; text-transform: uppercase;
                        font-weight: 100;">Yours <br> Sincerely</span> </h1>
        </div>
    </div><!-- End section -->
    <br><br><br>

    <div class="row">
        <div style="padding-left: 10%; padding-right: 5%;" class="col-md-8 col-lg-7">
            <div class="row">
                <div class="col-md-6">
                    <div class="box_home" id="one">
                        <h3>Profile Page</h3>
                        <br>
                        <p>
                            Edit your profile page e.g. user name, password etc.
                        </p>
                    </div>
                </div>
                <div class="col-md-6 side_box">
                    <div  class="box_home" id="two">
                        <h3>Instant Notifications</h3>
                        <br>
                        <p>
                            Recieve important notifications on the go.
                        </p>
                    </div>
                </div>

            </div><!-- End row -->
            <div class="row" id="box_home_id">
                <div class="col-md-6">
                    <div  class="box_home" id="three">
                        <h3>Watch your <br> Rewards Grow</h3>
                        <br>
                        <p>
                            View your transaction details from the statement tab when you log into your Wheatbaker Rewards
                        </p>
                    </div>
                </div>

            </div>
        </div>
        <div class="col-md-4 col-lg-5">
            <div class="action_container">
                <h1 style = "font-size: 60px;margin:0 auto;">Manage Your <br> Account</h1>
                <p style="font-size: 16px; font-weight:lighter;:0 auto; margin-top:30px;">Your passport to more</p>
                <br>
                <a style="width: 50%; margin-top:20px;box-shadow: 0 1.5px 5px rgba(0,0,0,0.5);"  class="btn_full6" href="{{route('login')}}">LOGIN NOW</a>

            </div>
        </div>
    </div>
    <br><br>

@endsection
@section('scripts')
    <script>
        $(document).ready(function(){
            $('.wheat-content h3').addClass('animate');
        })
    </script>
@endsection
